Telegram APIContacts
contacts.getTopPeers
Get most used peers
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get most used peers
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/contacts.getTopPeers" \ -H "Content-Type: application/json" \ -d '{ "params": { "offset": 0, "limit": 0, "hash": "string" } }'{ "result": { "_": "contacts.topPeersNotModified" }}getStatuses
Use this method to obtain the online statuses of all contacts with an accessible Telegram account.
importContacts
Imports contacts: saves a full list on the server, adds already registered contacts to the contact list, returns added contacts and their info. Use `contacts.RawAddContactRequest` to add Telegram contacts without actually using their phone number.